Subject: Re: Audits
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 12 Aug 2022 08:32:15 -0700 (MST)

Hi Pritish, 

As we just discussed over the teams, I had 25 RMA tickets in the pre-app queue. I don't think that Ismael is updating any tickets after you leave. I will not be able to do audits today as well. There are 17 tickets in the pre-app queue and Jeet isn't available today. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, August 12, 2022 10:04:32 AM 
Subject: Audits 

Hi Pravesh, 

Any reasons for not completing audits for 10th and 11th Aug 2022? 

Regards, 
Pritish Nandi